Jump to content

iTunes without QuickTime


ajua
 Share

Recommended Posts

  • 1 month later...

  • 5 weeks later...

Errors on iTunes Switchless 9.00.70 :(

“Apple Application Support” is required and “QuickTime 7.6.4 or later” is required. FYI, “QuickTime Alternative 2.9.2″ only has “QuickTime 7.6.2″ :(

Any solutions? Please?

Link to comment
Share on other sites

Just be patient, it will come out soon. The developers are usually fast to release new versions.

I don't know if that's an official topic/forum of QA, by the way...

Edited by ajua
Link to comment
Share on other sites

I get the following error:

"Apple Application Support was not found.

Apple Application Support is required to run iTunes. Please uninstall iTunes, then install iTunes again.

Error 2"

I dunno if this is related to your installer, ajua, but I thought it worth mentioning.

Link to comment
Share on other sites

I also mentioned in another similar thread. iTunes 9 now require AppleApplicationSupport. You can install it separate, you will find its AppleApplicationSupport.msi when you extract it from iTunesSetup.exe package.

I also mentioned that the current version of QTAlt is 2.9.2 and only has QuickTime 7.6.2 files, while iTunes9 required 7.6.4. Therefor if you want to use QTA you'll need to wait for an update. Edit: new version of QTA is available.

Edited by eksasol
Link to comment
Share on other sites

I get an error saying Non-7zip archive whenever am trying to install the current version.

this is the first time this happens ( been using those installers since v6 ), and i redownloaded the installer for like ten times and no joice.. whats the catch?

Link to comment
Share on other sites

So, I installed QT Lite 3.0.0 Beta 2. Now I get a completely different error. It is telling me I'm missing WebKit.dll, and that error message is then followed by another error message, telling me iTunes wasn't installed correctly and that I should reinstall it. I've tried this to no avail.

I don't know if something is missing in the QT Lite beta or in ajua's installer.

Edited by mulrich
Link to comment
Share on other sites

I'm finishing the iTunes 9.0.1.8 installers right now. I will include Application Support in them.

Also, I'm making just one installer for x86 and one for x64. Making English and Multilanguage separated takes

some time I don't have much right now.

I haven't tried QT Lite 3.0.0 Beta 2 but some guys sent me mails saying that it is working so far.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...